QCAT - Feature #1063

Dropdown Filter Landerliste
26 Sep 2016 08:11 - Nina Lauterburg

Status: Closed Start date: 26 Sep 2016
Priority: High Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 4.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Ich habe soeben bemerkt, dass die Landerliste auf QCAT im Filter nicht ganz alphabetisch geordnet ist. Zuerst kommen einige
Lander (siehe Screenshot) und erst danach beginnt die Liste bei A. Zudem: Wieso heisst es «Switz»? Ganz am Schluss der Liste
kommt Gbrigens auch noch mal ein Land mit A (hat aber ein Spezialzeichen).

History

#1 - 04 Oct 2016 10:35 - Kurt Gerber
- Estimated time set to 4.00 h

Problem: Bereits gesuchte Begriffe werden gecached und zuoberst angezeit.
Beispiel: Suche nach Switz...

Solution: Dropdown (chosen)

#2 - 31 Oct 2016 11:54 - Kurt Gerber

- Status changed from New to Closed

DAs war eine Frage des lokalen 'Cache': Am Anfang wurden immer die bisher verwendeten Suchbegriffe aufgelistet. 'switz' war wohl mal so ein
Suchbegriff...
Das wird jetzt ganz anders geldst und ist damit hinfallig.

Files

Landerliste.jpg 163 KB 26 Sep 2016 Nina Lauterburg

26 Mar 2025 1/1



http://www.tcpdf.org

